Fibre Channel (SAN)

Reply
New Contributor
Posts: 2
Registered: ‎11-05-2010

Firmware Update on Brocade 5000

Hello,

we are planning to update firmware on Brocade 5000 to version 6.2.2b. Current version of firmware is 5.2.1. I would like to be sure:

If there are not any serious problems on this version of FW?

I would like to know Compatibility MATRIX of this firmware to FC Adapters\Storages firmwares(drivers)?

Is it OK to check just in Compatibility Matrix from September 2010? Or I should find precise compatibility matrix for this kind of FOS?

Thanks for your help.

Super Contributor
Posts: 635
Registered: ‎04-12-2010

Re: Firmware Update on Brocade 5000

Hello Petr,

this is a difficult question without having knowledge of your infrastructure. You should ask your support vendor for a good choise.

Primary it is important to know what the reason is for the planned update to 6.2.2b. Some newer firmware codes are out.

Andreas

Occasional Contributor
Posts: 7
Registered: ‎12-29-2009

Re: Firmware Update on Brocade 5000

This doesn't answer your question but...

You'll also have several firmware updates to get to that revision.  You'll need to upgrade one-version at a time.  You're looking at being busy for a while, luckily the upgrades are nion

One suggestion also, is to upgrade the firmware on one fabric at a time.  Upgrade Fabric A one weekend, then Fabric B the next.  If you're not using any of the fancy features, you probably won't see much difference.

You should probably check your storage vendor for all of that stuff.  If your arrays are EMC, they have a compatibility matrix, as well as a HEAT tool that will analyze all of your servers and let you know if you need firmware/driver updates.

New Contributor
Posts: 2
Registered: ‎11-05-2010

Re: Firmware Update on Brocade 5000

Hello, I forgot to update this discussion:

there is a request to interconnect 2 switches Brocade 5000 and Brocade 5424.

We would like to go for 6.2.2d version on both. Is it OK to use this FOS version on both switches? Is there correct supported interoperability?

Join the Community

Get quick and easy access to valuable resource designed to help you manage your Brocade Network.

vADC is now Pulse Secure
Download FREE NVMe eBook